.trait {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	color: #990000;
	
}
a.lien-menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #990000;
	text-decoration: none;
}

a.lien-menu:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #000033;
	text-decoration: underline;
}
a.lien-menufin {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #990000;
	text-decoration: none;
}

a.lien-menufin:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #000033;
	text-decoration: underline;
}
.traitblanc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	color: #FFFFFF;
	padding-left:3px;
	padding-right:3px;
	
}
.traitnoir {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: normal;
	color: #000033;
	
}
.ptititrerougeauvin {
	font-family: Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
	color: #990000;
	padding-left:6px;
	
}
.ptititrenoir {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
	color: #000033;
	padding-left:6px;
	
}
a.lien-blanc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

a.lien-blanc:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #000033;
	text-decoration: underline;
}
.textenoir {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000033;
	line-height: 18px;
	padding-left:6px;
	padding-right:6px;
	padding-top:6px;
	padding-bottom:6px;
	text-align:left;
	margin-left:5px;
	margin-right:5px;
	
}
.texteblanc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 18px;
	padding-left:6px;
	padding-right:6px;
	padding-top:6px;
	padding-bottom:6px;
	text-align:left;
	margin-left:5px;
	margin-right:5px;
	
}
a.lien-noirfin {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #000033;
	text-decoration: none;
}

a.lien-noirfin:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #000033;
	text-decoration: underline;
}
.titreblanc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 18px;
	
	
}


a.lien-rougefin {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #993300;
	text-decoration: none;
}

a.lien-rougefin:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: normal;
	color: #993300;
	text-decoration: underline;
}

.titreblancpetit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 18px;
	
}
a.lien-rougegros {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
	color: #993300;
	text-decoration: none;
}

a.lien-rougegros:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	font-weight: bold;
	color: #993300;
	text-decoration: underline;
}

.titrenoir {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000033;
	line-height: 18px;
	padding-left:0px;
	margin-left:0px;
	
}
.contenu-noir {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000033;
	line-height: 18px;
	text-align: justify;
	padding-left:6px;
	padding-right:6px;
	padding-top:6px;
	padding-bottom:6px;
	text-align:left;
	margin-left:5px;
	margin-right:5px;
	
	
}
.titreblancitalique {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 18px;
	font-style:italic;
	text-transform:uppercase;
	
}
a.lien-gras {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 34px;
	font-weight: bold;
	color: #990100;
	text-decoration: none;
	padding-left:4px;
}

a.lien-gras:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 34px;
	font-weight: bold;
	color: #000033;
	text-decoration: underline;
	padding-left:4px;
}
.ptititrenoire {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000033;
	}
	.tableau {
	background-color: #E6E6FF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: lighter;
	color: #000000;
	text-align: left;
	text-decoration: none;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #4E4E94;
	border-bottom-color: #4E4E94;
	border-left-color: #4E4E94;
	line-height: 18px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}